The most common cause to this problem is unsupported software. The first thing to try would be upgrading to the newest version of the software you are using. Most updates are free and available at:
https://www.vernier.com/downloads/

Vernier Projectile Launcher compatible software and interfaces
Vernier Projectile Launcher (VPL)

  • Logger Pro 3: Use with LabQuest 2, original LabQuest, LabQuest Mini, and LabPro interfaces.
  • Graphical Analysis 4: Use with LabQuest 2, original LabQuest, and LabQuest Mini interfaces.
  • LabQuest App: Use when LabQuest 2 or original LabQuest is used as a standalone device.
  • DataQuest App: Use with TI-Nspire technology and the TI-Nspire Lab Cradle.
  • EasyData App: Use with TI-83/84 Plus calculators that support CBL 2 and LabPro.
  • LabVIEW: National Instruments LabVIEW™ software is used with SensorDAQ.

Step-by-step instructions for setting up the Projectile Launcher with most interfaces and software are available at
Connection Instructions for LabQuest (BTA and BTD) Sensors

Go Direct Projectile Launcher compatible software (no interface needed)
Go Direct® Projectile Launcher (GDX-PL)

  • Graphical Analysis 4
  • LabQuest App
  • Javascript
  • Python
  • LabVIEW

Step-by-step instructions for setting up the Projectile Launcher with most software are available at
Connection Instructions for Go Direct Sensors

If you continue to have trouble connecting to the software, contact Vernier Technical Support for additional assistance.